<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1beb573e1">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Administrative Office of U.S. Courts</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Independent Establishments and Government Corporations</category>
         <branch>judicial</branch>
         <dateIngested>2023-09-05</dateIngested>
    </extension>
    <originInfo>
         <publisher>Administrative Office of U.S. Courts</publisher>
         <dateIssued encoding="w3cdtf">2011-01-01</dateIssued>
         <issuance>monographic</issuance>
         <edition>2011 update.</edition>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>51 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">JU 10.6/2:J 82/2011</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-JU10-PURL-gpo39434</identifier>
    <identifier type="local">P0b002ee1beb573e1</identifier>
    <identifier type="ILS system id">000907802</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo39434</identifier>
    <identifier type="oclc">(OCoLC)813044719</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-09-05</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-29</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-JU10-PURL-gpo39434</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>JU10</docClass>
         <accessId>GOVPUB-JU10-PURL-gpo39434</accessId>
         <uniqueId>PURL-gpo39434</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2011</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>gpo39434</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-JU10-PURL-gpo39434</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-JU10-PURL-gpo39434/pdf/GOVPUB-JU10-PURL-gpo39434.pdf</url>
    </location>
    <titleInfo>
         <title>A Journalist&apos;s Guide to the Federal Courts</title>
    </titleInfo>
    <subject>
         <topic>Civil procedure</topic>
         <topic>Courts</topic>
         <topic>Journalism</topic>
         <geographic>United States</geographic>
    </subject>
    <identifier type="sudoc item number">0729-B (online)</identifier>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Administrative Office of the United States Courts,</namePart>
         <role>
              <roleTerm type="text">issuing body.</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">dcu</placeTerm>
        </place>
         <publisher>Administrative Office of the U.S. Courts</publisher>
         <dateIssued>2011.</dateIssued>
         <edition>2011 update.</edition>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource (49 pages) : color illustrations</extent>
    </physicalDescription>
    <classification authority="sudocs">JU 10.6/2:J 82/2011</classification>
    <identifier type="sudoc-item-number">0729-B (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note>Title from title screen (viewed on Aug. 28, 2013).</note>
    <subject>
         <geographicCode authority="marcgac">n-us---</geographicCode>
    </subject>
    <subject authority="lcsh">
         <topic>Courts</topic>
         <geographic>United States</geographic>
         <genre>Popular works</genre>
    </subject>
    <subject authority="lcsh">
         <topic>Civil procedure</topic>
         <geographic>United States</geographic>
         <genre>Popular works</genre>
    </subject>
    <subject authority="lcsh">
         <topic>Journalism</topic>
         <geographic>United States</geographic>
         <genre>Popular works</genre>
    </subject>
    <relatedItem displayLabel="Print version:" type="otherFormat">
         <titleInfo>
              <title>journalist&apos;s guide to the federal courts</title>
        </titleInfo>
         <identifier type="local">(OCoLC)832452918</identifier>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo39434</url>
    </location>
    <location>
         <url displayLabel="electronic resource">http://www.uscourts.gov/uscourts/News/docs/JournalistGuide2011.pdf</url>
    </location>
    <location>
         <url displayLabel="(online)">http://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=0729-B&amp;SYS=000907802</url>
    </location>
    <titleInfo type="alternative">
         <nonSort>A </nonSort>
         <title>journalist&apos;s guide to the federal courts</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>journalist&apos;s guide to the federal courts</title>
        </searchTitle>
    </extension>
</mods>